/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "확인";
"CANCEL" = "취소";
"ERROR" = "오류 ";
"ENABLE" = "활성화";
"DISABLE" = "비활성화";
"CONFIRM" = "확인";
"UPDATE" = "업데이트";
"COMPLETED" = "완료됨";
"ADD" = "추가";
"REMOVE" = "제거";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "로그인하는 중";
"TXT_WAITING" = "대기 중";
"TXT_LOADING" = "로딩중 ";
"TXT_PROCESSING" = "처리 중...";
"TXT_SCANNING" = "검색 중 ";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "네트워크 연결을 확인하거나 나중에 다시 시도하십시오.";

"CONFIRM_RESTART" = "모든 연결이 종료됩니다. 서버를 다시 시작하시겠습니까?";
"CONFIRM_SLEEP" = "모든 연결이 종료됩니다. 서버를 대기 모드로 전환하시겠습니까?";
"CONFIRM_SHUTDOWN" = "모든 연결이 종료됩니다. 서버를 종료하시겠습니까?";
"ERR_EUP_ENABLE" = "EuP가 활성화된 경우, 절전모드로 진입할 수 없습니다. ";

"ERROR_OPEN_WEB_SITE" = "호스트에 접속할 수 없습니다.  호스트 네트워크 설정을 확인하고 다시 시도하십시오.";

"ERR_APP_UNINSTALLED" = "{0}이(가) 설치되지 않았습니다. 먼저 이를 NAS에 설치하십시오.";
"ERR_APP_DISABLED" = "{0}이(가) 비활성화되어 있습니다. 먼저 NAS에서 이를 시작하십시오.";
"ERR_APP_PRIVILEGE_INVALID" = "액세스 권한이 충분하지 않아 {0}에 연결할 수 없습니다.";
"ERR_WEB_SERVER_DISABLED" = "웹 서버가 활성화되지 않았습니다.";

"ERROR_EMPTY_NAS_DESC" = "ASUSTOR NAS를 찾을 수 없습니다. 다음을 확인하십시오.";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "ASUSTOR NAS와 PC는 동일한 네트워크 세그먼트 아래에 있습니다.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "방화벽 또는 바이러스 백신에 의해  ASUSTOR NAS가 차단되지 않습니다.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "이름";
"COL_IP" = "IP 주소";
"COL_MODEL" = "모델";
"COL_SN" = "제품 번호";
"COL_MAC" = "MAC 주소";
"COL_ADM_VER" = "ADM 버전";
"COL_STATUS" = "상태";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "준비";
"SERVER_STATUS_NOT_READY" = "준비되지 않았습니다. ";
"SERVER_STATUS_UNINIT" = "초기화되지 않았습니다. ";
"SERVER_STATUS_BLOCKED" = "차단되었습니다. ";
"SERVER_STATUS_OFFLINE" = "오프라인";
"SERVER_STATUS_UPGRADE_REQUIRED" = "업그레이드가 필요합니다.";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "사용자 이름과 비밀번호를 입력하십시오.";
"LOGIN_USER" = "사용자 이름:";
"LOGIN_PWD" = "비밀번호:";
"LOGIN_VERIFY_DESC" = "6자리 인증 코드를 입력하세요.";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "인증에 실패했습니다. 입력한 사용자 이름 또는 비밀번호가 잘못되었습니다.";
"ERR_LOGIN_ACCOUNT_DISABLE" = "계정이 비활성화되었습니다.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "계정이 만료되었습니다.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "서버에 연결할 수 없습니다. 설정을 확인하십시오. 이 문제가 지속될 경우 기술 지원 팀에 문의하십시오.";
"ERR_LOGIN_NOT_ADMIN" = "허가가 거부되었습니다. 관리자 그룹에 속한 계정을 사용하십시오.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "인증에 실패했습니다";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "원격 부팅(WOL)은 이더넷 컴퓨터 네트워킹 표준으로서 네트워크 메시지로 NAS를 켜거나 활성화할 수 있습니다. 여기에서 NAS 서버에 대한 WOL을 설정하고 서버가 종료되었거나 절전 모드에 일때 Control Center를 통해 WOL을 깨울 수 있습니다. ";

"CONFIRM_WAKE" = "NAS를 절전 모드로 전환하시겠습니까?";
"CONFIRM_REMOVE" = "{0}을(를) 제거하시겠습니까?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "검색";
"BTN_OPEN" = "열기";
"BTN_CONNECT" = "연결";
"BTN_ACTION" = "설정 ";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Control Center";
"MITEM_ABOUT_ACC" = "Control Center 정보";
"MITEM_LIVE_UPDATE" = "업데이트 확인";
"MITEM_PREFERENCES" = "기본 설정";
"MITEM_SERVICES" = "서비스";
"MITEM_HIDE_ACC" = "Control Center 숨기기";
"MITEM_HIDE_OTHERS" = "기타 숨기기";
"MITEM_SHOW_ALL" = "모두 표시";
"MITEM_QUIT_ACC" = "Control Center 종료";

"MITEM_EDIT" = "편집";
"MITEM_CUT" = "오려두기";
"MITEM_COPY" = "복사";
"MITEM_PASTE" = "붙이기";
"MITEM_SEL_ALL" = "모두 선택";
"MITEM_CONTEXT_DEL" = "삭제";

"MITEM_CONNECT_NET_DRIVE" = "NAS에 연결";
"MITEM_CONNECT_FTP" = "FTP를 통해 연결";

"MITEM_ACT_UPDATE" = "소프트웨어 업데이트";
"MITEM_ACT_FIND_ME" = "Find Me";
"MITEM_ACT_NIGHT_MODE" = "야간모드";
"MITEM_ACT_RESTART" = "다시 시작 ";
"MITEM_ACT_SLEEP" = "대기";
"MITEM_ACT_SHUTDOWN" = "종료";
"MITEM_ACT_WOL" = "Wake-on-Lan(WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL 설정";
"MITEM_ACT_WAKE_UP" = "활성화";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "이제 NAS가 부저음을 울리고 상태 LED가 깜박입니다!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "LED 표시등을 끄려면 야간 모드를 활성화하십시오.";
"DESC_DISABLE_NIGHT_MODE" = "LED 표시등을 사용하려면 야간 모드를 사용하지 않도록 설정하십시오.";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "펌웨어 버전";
"DESC_NO_NEW_FIRMWARE" = "최신 펌웨어입니다.";
"DESC_HAS_NEW_FIRMWARE" = "새로운 업데이트가 있습니다.";
"TXT_DOWNLOADING_FIRMWARE" = "소프트웨어 다운로드 중";
"TXT_UPDATING_FRIMWARE" = "소프트웨어 업데이트 중";
"TXT_RESTARTING_SYSTEM" = "시스템을 재시작하는 중입니다.";
"TXT_PREPARING_INSTALLATION" = "업데이트 준비 중입니다.";
